Subject: [PATCH v2] ARM: dts: da850-lcdk: Audio support via simple-card

From: [email-masked] (Kevin Hilman)
Date: Thu, 18 Aug 2016 07:47:39 -0500

Karl Beldan <[email-masked]> writes:

> The LCDK embeds a TLV320AIC3106 connected to the SoC McASP for analog
> audio. The power supply of the codec comes from the main PMIC
> (TPS650250) DCDCs which are always on per HW design and not
> controllable by SW, so SW wise the codec driver will rely on the 'dummy'
> regulator.
> Quality is good with arecord -pipe- aplay on Line In/Line Out.
>
> Signed-off-by: Karl Beldan <[email-masked]>

Tested pass through: "arecord -f cd | aplay -" on DA850-LCDK.

Tested-by: Kevin Hilman <[email-masked]>

Kevin